changelog: Updated to 2.3-1.
[libmpdclient-debian.git] / debian / changelog
1 libmpdclient (2.3-1) unstable; urgency=low
2
3   * New upstream release.
4
5  -- Sebastian Harl <tokkee@debian.org>  Thu, 29 Jul 2010 20:24:22 +0200
6
7 libmpdclient (2.2-1) unstable; urgency=low
8
9   * New upstream release.
10   * debian/libmpdclient2.symbols:
11     - Updated for 2.2.
12   * debian/control:
13     - Updated to standards-version 3.8.4 -- no changes.
14     - Let all packages depend on ${misc:Depends}, as suggested by debhelper.
15   * debian/rules:
16     - Let dh_makeshlibs create a dependency on libmpdclient2 >= 2.2, which is
17       required since new functionality has been added.
18
19  -- Sebastian Harl <tokkee@debian.org>  Wed, 09 Jun 2010 18:44:12 +0200
20
21 libmpdclient (2.1-1) unstable; urgency=low
22
23   * New upstream release.
24   * debian/libmpdclient2.symbols:
25     - Updated for 2.1.
26   * debian/rules:
27     - Run 'make check' unless the nocheck option has been specified in
28       DEB_BUILD_OPTIONS.
29
30  -- Sebastian Harl <tokkee@debian.org>  Sun, 27 Dec 2009 00:09:08 +0100
31
32 libmpdclient (2.0-1) unstable; urgency=low
33
34   * Initial release (Closes: #549646).
35
36  -- Sebastian Harl <tokkee@debian.org>  Thu, 22 Oct 2009 00:51:34 +0200
37